#textbox {
	#margin:0px -10px;
	margin:0px;
}
#scroll {
	#padding:0px 8px 0px 20px;
	padding:0px;
}
div.c17 {
	float:left;
	font-family:Arial,Verdana;
	height: 393px;
	line-height:18px;
	#padding:10px 0px;
	padding:20px;
	overflow:hidden;
	text-align:left;
	width: 555px;
	display:inline;
	background:#fff url(../images/content-bg.gif) 0 0 repeat; !important;
}
div.c17 p {
	font-size: 12px;
	display: block;
	#margin-bottom: 6px;
	margin: 0px;
}
div.c17 h3 {
	text-transform: capitalize;
	font-size: 15px;
}